Subject: Vacation Memo
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 16 Mar 2001 09:18:00 -0800 (PST)

I will be on vacation from Monday the 19th through Monday the 26th (returning 
to the office on Tuesday the 27th).  My cell phone and pager will not work 
either at sea or in the countries I will be visiting.  I can be reached via 
Maritime Communications Network at (877)225-7447 - you will need to give my 
name and the name of the ship - Celebration.  Since the rates are around $10 
per minute, I don't plan to check my voicemail as often as usual but will 
call in when in port.